SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000476: Dominion - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000476Otchlan 1.3 betaGramatyka/literowkapublic2010-09-26 21:402013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000476: Dominion
DescriptionGildia Kleryków w D
nie dziala spojrz menu

Jak podaza za mna chlopczyk, zrobie np 10east, ale w pewnym momencie skonczy mi sie mv, to tekst "Chlopczyk nadchodzi z zachodu" jest na fioletowo (ok), ale "Za bardzo jestes zmeczony" takze jest na fioletowo, co juz nie jest ok
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-26 21:40 Eru New Issue
2010-10-02 14:43 Weq Status new => resolved
2010-10-02 14:43 Weq Resolution open => fixed
2010-10-02 14:43 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker